const request = uni.$u.http

// 订单列表
export function getOrderList(data){
	return request.post(
		`v1/order/orderList`,
		data
	)
}

// 我的订单详情
export function getOrderDetail(data){
	return request.post(
		`v1/order/orderDetail`,
		data
	)
}

// 订单兑换
export function orderExchange(data){
	return request.post(
		`v1/order/orderExchange`,
		data
	)
}
// 核销订单
export function confirmOrder(data){
	return request.post(
		`v1/order/confirmOrder`,
		data
	)
}
// 核销订单详情
export function confirmOrderDetail(data){
	return request.post(
		`v1/order/confirmOrderDetail`,
		data
	)
}
export default {
 getOrderList,
 getOrderDetail,
 orderExchange,
 confirmOrder,
 confirmOrderDetail
}